<?php

return [
    "logout" => "Шығу",
	"cabinet" => "Жеке кабинет",
	"class" => " сынып",
	"Reset Password" => "Құпия сөзді ұмыттыңыз ба ?",
    "category_title_secobd_art" => "ӨНЕРІ",
    "musical art" => "МУЗЫКА",
    "art art" => "БЕЙНЕЛЕУ",
    "theater art" => "ТЕАТР",
	"login" => "Кіру",
    "country art" => "КИЕЛІ",
    "category_title_secobd_country" => "ҚАЗАҚСТАН",
    "patriot art" => "“МЕН - патриотпын”",
    "feedback_content" => "Сіздің сұрауларыңыз сол жерде көрсетіледі. қолдау",
    "ask" => "Сұрақ қою",

    "subject" => "Тақырып",
    "message" => "Хабар",
    "attached_files" => "Файлдар",
    "send" => "Хат жіберу",
    "resetPass" => "Құпия сөзді қалпына келтіру",

    "password" => "Пароль",
    "passwordRepeat" => "Құпия сөзді қайталау",
    "passwordDoReset" => "Құпия сөзді қалпына келтіріңіз",
    "passwordResetSuccess" => "Сіздің пароліңіз қалпына келтірілді",

    "inn" => "ИНН",
    "fio" => "ТАӘ",
    "birthday" => "Туған күні",
    "email" => "Email",
    "phone_number" => "Телефон нөмірі",
    
    "test_history" => "Сынақ тарихы",
    "profile_edit" => "Профильді өңдеу",
    "test_feedback" => "Кері байланыс",
    "test_history" => "Сынақ тарихы",

    'test_visit' => 'Өту',
    "back" => "Оралу",

    "themeLesson" => "Сабақтың тақырыбы:",

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Musical*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"musical description_bigger 1" => "«Қазақ халқында бай фольклордың (вокалдық және аспаптық) болуы - үлкен".
    /**/"бақыт. Бұл қазақ музыка мәдениетінің керемет болашағы бар екенін нық".
    /**/"сеніммен айтуға мүмкіндік береді».",                                                         /**/
    /**/"musical description_bigger 1 name" => "Ғазиза Жұбанова",                                           /**/
    /**/                                                                                                    /**/
    /**/"musical description_bigger 2" => "«Музыка атты ұлы өнерін жақсы көріп, оны үйрену керек. Музыка сізге".
    /**/"жоғары сезімдер мен ойлардың жаңа әлемін ашады. Музыка сізді рухани бай,".
    /**/"рухани таза етеді. Музыканың арқасында сіз өзіңізге бұрын белгісіз".
    /**/"жаңалықтарды аша аласыз. Сіз өмірді жаңа қырынан көресіз».",                                                                                      /**/
    /**/"musical description_bigger 2 name" => "Дмитрий Шостакович",                                        /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Art*/                                                     /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"art description_bigger 1" => "«Өмір туралы әңгімелейтін менің суреттерім халық айтып жүретін ақын".
    /**/"әнінің дәл өзі емес пе. Тек ақын көргенін әнмен жеткізеді, ал мен ақ".
    /**/"қағазға салып беремін».",                                                                     /**/
    /**/"art description_bigger 1 name" => "Әбілхан Қастеев",                                               /**/
    /**/                                                                                                    /**/
    /**/"art description_bigger 2" => "«Туынды оны жасаған адамның артында қалады:<br>".
    /**/"Жасаған адам кетеді, табиғаттың заңдылығымен,<br>".
    /**/"Алайда, ол жасаған туындысы,<br>".
    /**/"Ғасырлар бойы жүректерді жылытады...».",                                                                 /**/
    /**/"art description_bigger 2 name" => "Микеланджело Буонарроти",                                       /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Film*/                                                    /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"film description_bigger 1" => "«Көрерменнің жүрегіне жол табу керек.... Өйткені, нақты оның бағасы –".
    /**/"кез-келген кинофильм табысының көрсеткіші».",                                                        /**/
    /**/"film description_bigger 1 name" => "Шәкен Айманов",                                                /**/
    /**/                                                                                                    /**/
    /**/"film description_bigger 2" => "«Адамдар киноға сол арманды бөлісу үшін келеді».",       /**/
    /**/"film description_bigger 2 name" => "Бернардо Бертолуччи",                                          /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Theater*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"theater description_bigger 1" => "«Театр – біздің ішкі дүниемізге, жан жүйемізге әсер етіп, адамдық".
    /**/"қалпымызды тәрбиелейді».",                                                                           /**/
    /**/"theater description_bigger 1 name" => "Мұхтар Әуезов",
    /**/
    /**/"additional_materials" => "Медиа сілтемелер",                                                                                                  /**/
    /**/"theater description_bigger 2" => "«Егер театрдың мағынасы тек ойын-сауық қана болса, онда оған көп еңбек".
    /**/"салудың қажеті жоқ шығар. Алайда, театр - өмірді бейнелеу өнері».",                                                                       /**/
    /**/"theater description_bigger 2 name" => "Константин Станиславский",                                  /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Country*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"country description_bigger 1" => "&nbsp;&nbsp;Әрбір халықтың, әрбір өркениеттің баршаға ортақ қасиетті жерлері".
    /**/"болады, оны сол халықтың әрбір азаматы біледі.<br>".
    /**/"&nbsp;&nbsp;&nbsp;Бұл – рухани дәстүрдің басты негіздерінің бірі.<br>".
    /**/"&nbsp;&nbsp;Біз – ұлан-ғайыр жері мен аса бай рухани тарихы бар елміз. Ұлы".
    /**/"Даланың көз жеткізгісіз кең-байтақ аумағы тарихта түрлі рөл атқарған. Бірақ,".
    /**/"осынау рухани географиялық белдеуді мекен еткен халықтың тонның ішкі".
    /**/"бауындай байланысы ешқашан үзілмеген.",                                                                                 /**/
    /**/"country description_bigger 1 name" => "Нұрсұлтан Назарбаев",                                       /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Patriot*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"patriot description_bigger 1" => "Бұл жерде Қазақстанның қазіргі заманғы ірі тұлғалары және".
    /**/"еліміздің үздік оқушыларының жетістіктері туралы «Табыс тарихы»".
    /**/"атты роликтер циклі ұсынылатын болады.",                                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    "lesson" => "Сабақ",
    'verify email' => 'Подтвердите Ваш email',
    'click' => 'Пожалуйста, нажмите кнопку ниже, чтобы подтвердить свой адрес электронной почты',
    'not action' => 'Если вы не создавали аккаунт, никаких дальнейших действий не требуется',
    'hello' => 'Здравствуйте!',
    'regards' => 'С уважением',
    'mmura' => 'Мәдени мұра',
    'start date' => 'Дата публикации уроков:',
    'first quarter' => 'Первая четверть',
    'second quarter' => 'Вторая четверть',
    'third quarter' => 'Третья четверть',
    'fourth quarter' => 'Четвертая четверть',

];